This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 600005 - FTBFS diveintopython-5.4-17.fc13
FTBFS diveintopython-5.4-17.fc13
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: diveintopython (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Julian Aloofi
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-06-03 17:15 EDT by FTBFS
Modified: 2010-07-13 07:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-13 06:41:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (512.27 KB, text/plain)
2010-06-03 17:15 EDT, FTBFS
no flags Details
build.log (4.88 KB, text/plain)
2010-06-03 17:15 EDT, FTBFS
no flags Details
mock.log (916 bytes, text/plain)
2010-06-03 17:15 EDT, FTBFS
no flags Details
root.log (625.65 KB, text/plain)
2010-06-03 17:15 EDT, FTBFS
no flags Details
build.log (4.90 KB, text/plain)
2010-06-03 17:15 EDT, FTBFS
no flags Details
mock.log (924 bytes, text/plain)
2010-06-03 17:15 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-06-03 17:15:03 EDT
diveintopython-5.4-17.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 17:15:08 EDT
Created attachment 420864 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 17:15:09 EDT
Created attachment 420865 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 17:15:10 EDT
Created attachment 420866 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 17:15:12 EDT
Created attachment 420867 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 17:15:13 EDT
Created attachment 420868 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 17:15:14 EDT
Created attachment 420869 [details]
mock.log

mock.log for x86_64
Comment 7 Julian Aloofi 2010-06-28 14:35:23 EDT
I am absolutely not capable of fixing this. I've orphaned this package a couple of weeks ago already.
Any help/takeover would be much appreciated.
Comment 8 Alexander Kurtakov 2010-07-13 06:41:42 EDT
xalan patch was almost ready it needed just a small tweak. I've done it and committed.
Julian please consider taking the package back and ask me directly for such issues.
http://koji.fedoraproject.org/koji/buildinfo?buildID=183373
Comment 9 Julian Aloofi 2010-07-13 07:05:04 EDT
(In reply to comment #8)
> xalan patch was almost ready it needed just a small tweak. I've done it and
> committed.
> Julian please consider taking the package back and ask me directly for such
> issues.
> http://koji.fedoraproject.org/koji/buildinfo?buildID=183373    

Hmm, as nobody else showed interest yet, that'd be okay for me.
But I'd really prefer if someone with the right skills to fix this kind of issues could take it. The pdf table of contents is empty for example, another thing I have no clue about how to fix.

Note You need to log in before you can comment on or make changes to this bug.